{
    "dc_identifier": "nl.gm0687.2c.2024.3227651-29",
    "dc_title": "Gemeenteraad 2024-12-17 - Beleidskaders beheer en onderhoud civieltechnische kunstwerken (24-169 RM)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Middelburg op 2024-12-17. Onderdeel: Beleidskaders beheer en onderhoud civieltechnische kunstwerken (24-169 RM).",
    "dc_source": "https://middelburg.notubiz.nl/vergadering/1302949",
    "dc_publisher": "gm0687",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2025-12-13",
    "foi_publishedDate": "2024-12-17",
    "dc_date_year": "2024",
    "dc_publisher_name": "Gemeente Middelburg",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Middelburg",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "77",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0687.2c.2024.3227651-29",
    "dc_externalIdentifier": "3227699",
    "foi_meetingYear": "2024",
    "foi_meetingDate": "2024-12-17",
    "foi_meetingNumber": "3227651",
    "foi_meetingItemNumber": "29",
    "foi_meetingItemNumberRaw": "51.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0687.2c.2024.3227651-29.doc.1",
            "dc_title": "24-169 rvs Beleidskaders beheer en onderhoud civiele kunstwerken 2025-2034-aangepast",
            "foi_fileName": "24-169 rvs Beleidskaders beheer en onderhoud civiele kunstwerken 2025-2034-aangepast.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14932520/2"
        },
        {
            "dc_identifier": "nl.gm0687.2c.2024.3227651-29.doc.2",
            "dc_title": "24-169 Bijlage 1. Notitie beleidskaders beheer en onderhoud civieltechnische kunstwerken 2025-2034",
            "foi_fileName": "24-169 Bijlage 1_ Notitie beleidskaders beheer en onderhoud civieltechnische kunstwerken 2025-2034.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14845871/1"
        },
        {
            "dc_identifier": "nl.gm0687.2c.2024.3227651-29.doc.3",
            "dc_title": "24-169 rvs Beleidskaders beheer en onderhoud civiele kunstwerken 2025-2034",
            "foi_fileName": "24-169 rvs Beleidskaders beheer en onderhoud civiele kunstwerken 2025-2034.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14845869/1"
        }
    ]
}